package com.hzya.frame.cbs8.dto.req;

/**
 * @Description 代发代扣详情查询请求参数
 * @Author xiangerlin
 * @Date 2024/6/18 17:40
 **/
public class AgentPayResultRequestDTO {

    //申请单编号。 代发代扣支付接口会返回这个单号的
    private String busNum;

    public String getBusNum() {
        return busNum;
    }

    public void setBusNum(String busNum) {
        this.busNum = busNum;
    }
}
